ip: 192.168.10.10
memory: 2048
cpus: 1
provider: virtualbox
box: laravel/homestead
version: 9.6.1

authorize: ~/.ssh/id_rsa.pub

keys:
    - ~/.ssh/id_rsa
folders:
    -
        map: '.'
        to: /home/vagrant/processmaker
# Uncomment and modify the following if you want to
# link a local directory for package development
#    -
#        map: '../processmaker-plugins'
#        to: /home/vagrant/processmaker-plugins
#
# Uncomment and modify the following if you want to
# link a local directory for nayra (workflow engine) development
#    -
#        map: '../nayra'
#        to: /home/vagrant/nayra
sites:
    -
        map: processmaker.local.processmaker.com
        to: /home/vagrant/processmaker/public
        php: "7.4"
        schedule: true
features: 
    - mysql: true
databases:
    - processmaker
    - test
name: processmaker
hostname: processmaker
